@charset "utf-8";
/* CSS Document */


html{
}
body
{
    color: #808080;
    background-color: white;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Comic Neue', cursive,"Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif; 
}

a{
    text-decoration: none;
    color: #808080;
	transition: color .3s;
}
a:hover{
    color: #29cccc;
    border-bottom: 1px dotted #29cccc;
}
/* サイトタイトル **********************************************************************/
h1{
    margin: 15px;
    text-align: center;
    font-size: 50px;
    font-weight: normal;

}
h1 a{
    color: #808080;
    letter-spacing: 5px;
}
h1 a:hover{
    color: #808080;
    letter-spacing: 10px;
    transition:0.5s all;
    border-bottom: none;
}
/* ナビゲーション **********************************************************************/
nav a{
    color: white;
    height: auto; /* ← 高さを自動に */
}
nav a:hover{
    color: #00ffff;
    border-bottom: none;
}
nav ul{
    display: flex;
    justify-content: space-around;
    color: #000000;
    font-size: 35px;
    background-color: gray;
    border-radius: 10px;
    padding-inline-start:0;
    text-align: center;
}
nav li{
    list-style: none;
    margin: 5px;
}
/* メイン **********************************************************************/
h2{
    margin: 10px;
    font-weight: normal;
    font-size: 30px;
}
h3{
    margin: 5px;
    font-weight: normal;
    font-size: 20px;
}
p{
    margin: 5px;
    line-height: 1.5;
}
section ul {
    margin-bottom: 50px;
}
section ul li{
    margin: 5px;
    list-style: none;
}
section{
    margin-bottom: 80px;
}
#mainImg{
    width: 1000px;
}
/* ▲サイトトップへ **********************************************************************/
.gotop{
    margin-bottom:500px;
}
.gotop a{
    color: #808080;
}
.gotop a:hover{
    color: #29cccc;
}
.sankaku{
    color:#29cccc;
    margin-right: 5px;  
}
/* Gallery **********************************************************************/
.illustration img{
    border-radius: 10px;
    margin:5px 10px;
}
/* comic **********************************************************************/
.comic {
  margin: 0 auto;
  text-align: left;
}

.comic img {
  max-height: 500px; /* 高さを500px以内に制限 */
  height: auto;      /* アスペクト比を保持 */
  width: auto;
  display: inline-block;
  margin: 10px;
}
.comicimg img{
    padding-bottom: 20px;
}
/* 漫画のプルダウン **********************************************************************/
/*#comicTitle{
    margin: 20px 0;
    font-size: 20px;
    width: 500px;
    height: 30px;
    border-radius: 10px;
    color: #808080;
}

/* 動画 **********************************************************************/
#movie original{
   width: 560px;
   height: 315px;
}
/* Mail **********************************************************************/
#mail .container{
    width:500px;
}
#mail .container input,textarea{
    width: 100%;
    background-color: #808080;
    line-height: 30px;
    font-size: 20px;
    border:1px solid #505050;
    border-radius: 10px;
    outline: none;
}
#mail p{
    margin-top:20px;
}
textarea{
    height:200px;
    resize: none;
    margin-bottom:50px;
}
#submit{
    position: relative;
}
#submit:active{
    top:5px;
}
/* Footer **********************************************************************/
footer{
    display:block;
    width: 1000px;
    background-color: white;
    position: fixed;
    bottom: 0;
    
}
footer p{
    justify-content: flex-start;
}



@media(max-width:959px){/* タブレット */
    body{width:750px;}
    h1 a:hover{transition:background-color 1s linear 0 , width 1s linear 0 , height 1s linear 0;}
}
@media(max-width:767px){/* スマートフォン */
    body{width:350px;}
    h1{font-size: 30px;}
    h1 a:hover{transition:background-color 1s linear 0 , width 1s linear 0 , height 1s linear 0;}
    h2{font-size: 20px;}
    h3{font-size: 15px;}
    nav ul{font-size: 18px;}
    #mainImg{width: 350px;}
    #mail .container{width:300px;}
    .gotop{margin-bottom: 300px;}
    #comic{width: 200px;}
    .comicimg img{width: 200px;}
    #comicTitle{width: 350px;}
    #movie{width: 300px;}

}


}

/* PC */
@media only screen and (min-width: 768px)  {}
/* Tablet (Portrait : 縦表示) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}
/* Mobile (Portrait : 縦表示) */
@media only screen and (max-width: 767px) {}
/* Mobile (Landscape : 横表示) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}